Home

# Library goog.i18n.uChar

Function Summary
| `createCharData()` Sets up the character map, lazily. Some characters are indexed by their decimal value.
| `fromCharCode(number code) ⇒ ?string` Gets a character from the given Unicode value.
| `padString_(string str, number length, string ch) ⇒ string` Gets a string padded with given character to get given size.
| `toCharCode(string ch) ⇒ number` Gets Unicode value of the given character.
| `toHexString(string ch) ⇒ string` Gets the U+ notation string of a Unicode character. Ex: 'U+0041' for 'A'.
| `toName(string ch) ⇒ ?string` Gets the name of a character, if available, returns null otherwise.